@charset "UTF-8";
/* ==============================================================
 * DB
** =========================================================== */
/**
 * .visualArea
-------------------------------------------------------------- */
.visualArea {
  position: relative;
  zoom: 1;
  width: 710px;
  margin-right: auto;
  margin-left: auto;
}
.visualArea.full {
  width: 100%;
}

/**
 * .visualArea .wrapper
**/
.visualArea .wrapper {
  width: 710px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 25px;
}
.visualArea .wrapper.w710 {
  width: 710px;
  margin-right: auto;
  margin-left: auto;
}
.visualArea .wrapper.full {
  width: 100%;
}
.visualArea .wrapper.minH303 {
  min-height: 303px;
}

/**
 * .visualArea Options
**/
.visualArea .txtLead,
.visualArea .lead {
  font-weight: normal;
  margin-top: 28px;
}
.visualArea .more,
.visualArea .to,
.visualArea .usage,
.visualArea .seealso {
  font-weight: bold;
  margin-top: 14px;
}
.visualArea .seealso p {
  margin-top: 15px;
  padding-bottom: 21px;
}
.visualArea .seealso p span {
  background-color: #ffffff;
  display: inline-block;
  /display: inline;
  /zoom: 1;
}
.visualArea .recommend {
  margin-top: 1em;
}
.visualArea .notes {
  font-size: 88%;
  text-align: right;
  position: absolute;
  right: 0;
  bottom: 0;
  margin: 5px 0;
  padding: 0 20px;
}

/**
 * BC .visualArea
**/
.bc .visualArea {
  color: #ffffff;
}
.bc .visualArea .wrapper {
  background-color: #000000;
  padding-top: 30px !important;
}
/*
.bc .visualArea .txtLead,
.bc .visualArea .notes {
  color: #ffffff;
}
*/
.bc .visualArea .txtLead {
  color: #ffffff;
}
.bc .visualArea .notes {
  color: #565656;
}
.bc .visualArea a.link-within {
  font-weight: bold;
  color: #ffffff;
  background: url(/common/img/icn_bullet_02_matted_black.gif) no-repeat 0 .2em;
  padding-left: 13px;
}

/**
 * .visualArea [Extend]
-------------------------------------------------------------- */
/**
 * .visualArea [Extend] .txtNews
**/
.visualArea .txtNews {
  font-size: 88%;
  display: table;
  overflow: hidden;
  box-sizing: border-box;
  box-sizing: border-box;
  width: 710px;
  border-spacing: 1px;
  border: 1px solid #ddd;
  border-radius: 2px;
  margin: 0 auto 20px;
}
.visualArea .txtNews.full {
  width: 100%;
}
.visualArea .txtNews dt,
.visualArea .txtNews dd {
  display: table-cell;
  vertical-align: middle;
}
.visualArea .txtNews dt {
  text-align: center;
  color: #fff;
  background: #909bab;
  box-sizing: border-box;
  width: 73px;
  min-width: 73px;
  margin: 1px;
  padding: 5px 0 6px;
  border: 1px solid #909bab;
  border-right: 0;
  border-radius: 2px 0 0;
  box-shadow: inset 1px 1px 0 #bcc3ce;
}
.visualArea .txtNews dd {
  width: 100%;
  padding: 7px 0 0 8px;
}
.visualArea .txtNews dd p {
  margin: 0 0 6px;
}

/**
 * .visualArea [Extend] .extend
**/
.visualArea.extend {
  background-size: 100% auto;
  position: relative;
  overflow: hidden;
  width: 100%;
  min-height: 320px;
}
.visualArea.extend .wrapper {
  width: 100%;
  padding-top: 0;
}
.visualArea.extend .visualBg {
  position: absolute;
  z-index: 1;
  top: 0;
  right: 0;
}
.visualArea.extend .visualContent {
  position: relative;
  z-index: 2;
  display: table;
  width: 100%;

  direction: rtl;
}
.visualArea.extend .visualContent .figure,
.visualArea.extend .visualContent .content {
  vertical-align: top;
  display: table-cell;

  direction: ltr;
}
.visualArea.extend .visualContent .content {
  max-width: 515px;
}
.visualArea.extend .visualContent .figure {
  padding: 0 45px 0 0;
}
.visualArea.extend .visualContent .figure.r7 {
  padding: 0 7px 0 0;
}
.visualArea.extend .visualContent .linkListR01 {
  margin: 20px 0;
}
.visualArea.extend .catchTxtImg {
  max-width: 500px;
  padding: 0 0 0 15px;
}
.visualArea.extend .catchTxtImg img {
  width: 100%;
}
.visualArea.extend .bnr {
  margin: 20px 0 0;
}
.visualArea.extend .btnLink {
  margin: 25px 0 0;
  padding-bottom: 10px;
}
.visualArea.extend .bnr + .btnLink {
  margin: 15px 0 0;
}

/**
 * .visualArea [Extend] Options
**/
.visualArea .catchTxt1,
.visualArea .catchTxt2 {
  font-family: "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", Hiragino Mincho ProN, "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", serif;
  font-weight: bold;
  line-height: 1.48;
}
.visualArea .catchTxt1 {
  font-size: 150%;
  color: #4997e4;
  width: 50%;
  padding: 10px 0;
}
.visualArea .catchTxt2 {
  font-family: "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", Hiragino Mincho ProN, "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", serif;
  font-size: 175%;
  color: #5f6061;
  box-sizing: border-box;
  width: 100%;
  padding: 24px 0 23px 17px;
}
.visualArea .lead1 {
  line-height: 1.6;
  width: 55%;
}
.visualArea .lead2 {
  line-height: 1.6;
  letter-spacing: -1px;
  padding: 0 0 0 20px;
  margin: 0 auto 0 0;
  max-width: 420px;
}
.visualArea .lead2 span {
  display: block;
  margin-top: 10px;
}
.visualArea .lead2.maxW400 {
  max-width: 400px;
  margin: 0 auto 0 0;
}
.visualArea .lead2.maxW410 {
  max-width: 410px;
  margin: 0 auto 0 0;
}

/*
 * suggestion
-------------------------------------------------------------- */
.suggestion {
  background: url(/common/img/line_dot_x.gif) repeat-x;
  margin-top: 10px;
  padding: 16px 10px 0;
}
.suggestion .check {
  font-weight: bold;
}

/*
 * useorder
-------------------------------------------------------------- */
.useorder {
  text-align: center;
  width: 710px;
  margin: 0 auto;
}
.useorder li a:hover {
  opacity: .8;

  filter: alpha(opacity=80);
}
.visualArea.full + .useorder,
.visualArea.full + * + .useorder {
  width: 100%;
}
.visualArea.full + .useorder ol {
  display: inline-block;
}

/*
 * functionalTopics
-------------------------------------------------------------- */
.functionalTopics {
  width: 668px;
  margin: 0 auto;
  padding-bottom: 14px;
  border: 1px solid #e2e2e2;
}
.functionalTopics .ingredients {
  font-size: 88%;
  background: url(/beauty/skincare/common/img/bg_functional_topics.gif) repeat-y;
}
.functionalTopics .ingredients .mdl_imgR {
  margin-top: 0;
}
.functionalTopics .ingredients .mdl_imgR .image {
  margin-left: 5px;
}
.functionalTopics .col {
  float: left;
  margin-left: 1px;
}
.functionalTopics .col .col {
  margin-top: 10px;
  padding-right: 14px;
  padding-left: 14px;
}
.functionalTopics .col.first .col,
.functionalTopics .col.second .col,
.functionalTopics .col.last .col {
  margin-left: 0;
}
.functionalTopics .col.first {
  width: 221px;
  margin-left: 0;
}
.functionalTopics .col.second {
  width: 222px;
}
.functionalTopics .col.last {
  overflow: hidden;
  width: 223px;
}
.functionalTopics .col.bored {
  overflow: hidden;
  width: 444px;
}
.functionalTopics .col.bored .col.first {
  width: 193px;
}
.functionalTopics .col.bored .col.last {
  width: 194px;
}
.functionalTopics .col.last .col.first {
  width: 195px;
}
.functionalTopics .col .col dd {
  margin-top: 5px;
}
.functionalTopics .separator {
  /font-size: 0;
  background: url(/common/img/line_dot_x.gif) repeat-x;
  margin: 10px 14px 0 14px;
  padding-top: 16px;
}
.functionalTopics .notes {
  font-size: 88%;
  padding: 0 14px;
}
.functionalTopics .notes ol {
  margin: -.2em 0 0 -1em;
}
.functionalTopics .notes ol li {
  display: -moz-inline-box;
  display: inline-block;
  /display: inline;
  /zoom: 1;
  margin: 0.2em 0 0 1em;
}
.functionalTopics .more {
  font-weight: bold;
  text-align: right;
  padding: 0 14px;
}
.functionalTopics .insert {
  font-size: 88%;
  margin: 10px 0 0;
}
.functionalTopics ul.nobr li {
	margin-left: 15px;
	display: inline;
}
.functionalTopics .seibunNote {
  font-size: 88%;
}
.functionalTopics .seibunNote {
	display: inline;
	white-space: nowrap;
}

/**
 * BC
**/
.bc .functionalTopics {
  width: 708px;
}
.bc .functionalTopics .ingredients {
  background: url(/beauty/skincare/common/img/bg_functional_topics_w700.gif) repeat-y;
}
.bc .functionalTopics .col.bored {
  width: 464px;
}
.bc .functionalTopics .col.bored .col.first {
  width: 203px;
}
.bc .functionalTopics .col.bored .col.last {
  width: 204px;
}
.bc .functionalTopics .col.last {
  width: 243px;
}
.bc .functionalTopics .col.last .col.first {
  width: 215px;
}

/*
 * functionalTopics [Extend]
-------------------------------------------------------------- */
.functionalTopics.extend {
  width: auto;
  min-width: 710px;
  border: none;
}
.functionalTopics.extend .hdgLv2 {
  font-size: 113%;
  font-weight: bold;
  background: url(/common/img/hdg_funcoption_01.png) repeat-x;
  margin: 0 0 6px;
  padding: 9px 10px 10px;
}
.functionalTopics.extend .hdgLv3 {
  font-weight: bold;
  margin: 0 0 14px;
}
.functionalTopics.extend .label {
  font-weight: normal;
  font-size: 88%;
  background: #e60000;
  color: #fff;
  display: inline-block;
  vertical-align: baseline;
  padding: 1px 15px;
  margin: 0 11px 0 0;
}
.functionalTopics.extend .lyt2Col,
.functionalTopics.extend .lyt3Col {
  margin: 0 20px 0 -10px;
}
.functionalTopics.extend .lyt2Col {
  margin-bottom: 30px;
}
.functionalTopics.extend .lyt2Col .col,
.functionalTopics.extend .lyt3Col .col {
  margin: 0;
}
.functionalTopics.extend .lyt2Col .col .content,
.functionalTopics.extend .lyt3Col .col .content {
  line-height: 1.6;
}
.functionalTopics.extend .more {
  padding: 0;
}
.functionalTopics.extend .more a + a {
  margin-left: 16px;
}
.functionalTopics.extend .noteList {
  text-align: right;
  margin: 0 0 15px;
}
.functionalTopics.extend .oldToNew .old {
  float: left;
  width: 67.272727%;
}
.functionalTopics.extend .oldToNew .new {
  float: right;
  width: 27.5%;
}
.functionalTopics.extend .oldToNew .tableB01 th,
.functionalTopics.extend .oldToNew .tableB01 td {
  border: 1px solid #ddd;
}
.functionalTopics.extend .oldToNew .tableB01 td {
  height: 24px;
}
.functionalTopics.extend .oldToNew .tableB01 tbody {
  border: 0;
}
.functionalTopics.extend .oldToNew .tableB01 .nobd {
  border: 0;
}

/*
 *2018.7.7 DB1・機能キャプション調整
-------------------------------------------------------------- */
.item-function .l-pageBlock_inBlock > div,
.item-db01 .l-pageBlock_inBlock > div {
   margin-right: auto;
   margin-left: auto;
}

.item-function a,
.item-db01 a{
   text-decoration: underline;
}

/* 届出表示 */
div.data{
	width:1000px;
	margin:20px auto;
	display: table;
	border: 1px #cccccc solid;
	background: #ffffff;
}

div.data.todo{
    padding: 11px 7px;
}

div.data.pdf{
    padding: 6px 7px;
}

div.data p{
	display:table-cell;
	vertical-align:top;
}

div.data.todo p.ttl {
	padding-right:7px;
	width: 82px;
    border-right: 1px #cccccc solid;
	text-align:center;
}

div.data.todo p.txt {
	padding-left:15px;
}

/* 機能成分データあり */
div.pdf {
	width:1000px;
    margin: 11px auto 20px;
    padding: 6px 15px;
    border: 1px #cccccc solid;
    background-color: #ffffff;
}

div.pdf p.data {
    width: 190px;
    padding-right: 15px;
    float: left;
}

div.moreLinkArea p.moreLink_02 {
    text-align: right;
}

div.pdf p.data img {
    width: 100%;
    height: auto;
}

div.pdf .txt-bg {
	display:inline-block;
	max-width:775px;
}

div.pdf .txt-bg a {
	position:relative;
	display:inline-block;
	background:#dce6f2;
	padding: 10px 30px 10px 10px;
	text-decoration:none;
	color:#444;
	font-weight:bold;
	line-height:1.3;
}

div.pdf .txt-bg a:after {
	position:absolute;
	top:0;
	bottom:0;
	right:10px;
	margin:auto;
	content:"";
	vertical-align:middle;
	width: 8px;
	height: 8px;
	border-top: 2px solid #444;
	border-right: 2px solid #444;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
/*届出番号*/
.detaNum{
	width:1000px;
	margin:20px auto;
  padding: 11px 7px;
	display: table;
	border: 1px #cccccc solid;
	background: #ffffff;
}
.detaNum p{
	display:table-cell;
	vertical-align:middle;
}
.detaNum p.detaNum_ttl {
	padding-right:7px;
	width: 82px;
  border-right: 1px #cccccc solid;
	text-align:center;
	line-height:1.6;
}
.detaNum .detaNum_ttl-no {
	font-size:22px;
	font-weight:700;
}
.detaNum .detaNum_block {
	margin-left:15px;
}
.detaNum div.detaNum_txt{
	display:flex;
	display:-webkit-flex;
	align-items: baseline;
	align-items: -webkit-baseline;
	margin-top:10px;
}
.detaNum .txtLine {
	margin-left:10px;
    background: url(/common/img/bg_txt.gif) repeat-x left 0.55em;
    background-size: 0.7em auto;
}
/*
 *2018.6.4 キャンペーンバナー、得楽便
-------------------------------------------------------------- */

.m-campaignItem + .tokurakuBnr {
    margin-left: 20px;
}

.tokurakuBnr {
    width: 100%;
    display: block;
}

.tokurakuBnr .pnlB01 {
    min-height: 166px;
}

.m-campaignItem, .m-campaignItem + .tokurakuBnr {
    width: 46%;
    display: inline-block;
    vertical-align: bottom;
}

.m-campaignItem--oneline {
    border: 2px solid #da0026;
    border-top: 5px solid #da0026;
    min-height: 90px;
    text-align: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 20px 0;
}

/**
 * campaignItem
**/

.m-campaignItem_campaign {
    border: 2px solid #da0026;
    border-top: 5px solid #da0026;
    min-height: 166px;
    text-align: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}


/**
 * ttl
**/

.m-campaignItem_campaign--ttl {
    font-size: 17px;
    font-weight: bold;
    color: #da0026;
    position: relative;
    padding-bottom: 9px;
    width: 100%;
}

.m-campaignItem_campaign--ttl::after {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAABCAYAAAD5PA/NAAAAE0lEQVQYV2NMS0v7P3PmTAYYAAAyvAP+3YmkygAAAABJRU5ErkJggg==) repeat-x;
    content: "";
    position: absolute;
    bottom: 0;
    left: -webkit-calc( 50% - 116px - 16px);
    left: -moz-calc( 50% - 116px - 16px);
    left: calc( 50% - 116px - 16px);
    height: 1px;
    width: 227px;
    padding: 0 18px;
}

.m-campaignItem_campaign--ttl_day {
    font-size: 16px;
    margin-left: 17px;
    color: #000;
}

.m-campaignItem_campaign--ttl_week {
    font-size: 11px;
    margin: 0 5px;
    color: #000;
}

.m-campaignItem_campaign--ttl_until {
    font-size: 12px;
    color: #000;
}


/**
 * caution
**/

.m-campaignItem_campaign_caution {
    color: #000;
    font-size: 10px;
    letter-spacing: .03em;
    margin-top: 5px;
}


/**
 * off
**/

.m-campaignItem_campaign--off_text {
    margin-top: 8px;
    font-size: 18px;
    font-weight: bold;
    color: #da0026;
    letter-spacing: .09em;
}

.m-campaignItem_campaign--off_text_price {
    font-size: 30px;
    margin: 0 3px;
}


/**
 * point
**/

.m-campaignItem_campaign--point_text {
    font-size: 11px;
    font-weight: bold;
    letter-spacing: 0.2em;
    padding-top: 2px;
    color: #000;
}

.m-campaignItem_campaign--ttl+.m-campaignItem_campaign--point_text {
    padding-top: 6px;
}

.m-campaignItem_campaign--point_text_count {
    font-size: 17px;
}

.m-campaignItem_campaign--point_text_plus {
    color: #da0026;
}

.m-campaignItem_campaign--point_text_point {
    font-size: 20px;
    letter-spacing: 0.05em;
    color: #da0026;
}

.m-campaignItem_campaign--point_text_value {
    font-size: 11px;
    letter-spacing: 0.05em;
    color: #da0026;
}


/**
 * postOff
**/

.m-campaignItem_campaign--postOff_ttl_day {
    font-size: 23px;
    color: #000;
}

.m-campaignItem_campaign--postOff_ttl_week {
    font-size: 16px;
    margin: 0 5px;
    color: #000;
}

.m-campaignItem_campaign--postOff_ttl_until {
    font-size: 16px;
    color: #000;
}

.m-campaignItem_campaign--postOff_text {
    margin-top: 12px;
    font-size: 22px;
    font-weight: bold;
    color: #da0026;
}


/**
 * offOne
**/

.m-campaignItem_campaign--offOne {
    font-size: 22px;
    font-weight: bold;
    color: #da0026;
}

.m-campaignItem_campaign--offOne_day {
    font-size: 22px;
    margin-left: 43px;
    color: #000;
}

.m-campaignItem_campaign--offOne_week {
    font-size: 16px;
    margin: 0 5px;
    color: #000;
}

.m-campaignItem_campaign--offOne_until {
    font-size: 15px;
    color: #000;
}


/**
 * quantity
**/

.m-campaignItem_campaign--quantity {
    font-size: 22px;
    font-weight: bold;
    color: #da0026;
}

.m-campaignItem_campaign--quantity_number {
    font-size: 28px;
    margin-left: 43px;
    color: #000;
}

.m-campaignItem_campaign--quantity_unit {
    font-size: 16px;
    margin-left: 4px;
    color: #000;
}

/**
 * notice
**/
.m-campaignItem__notice {
    color: #da0026;
    font-size: 14px;
    line-height: 1.5;
    margin-top: 12px;
}

/*
 *2018.8.24 有識者等向け公開情報パーツ
-------------------------------------------------------------- */
.m-expertData {
    border: 1px solid #d9d9d9;
    padding: 10px 30px;
    width: 800px;
    margin: 0 auto;
}
.m-expertData .m-expertData_title {
    margin-bottom: 10px;
    font-weight: bold;
}

.m-expertData .m-expertData_item {
    text-decoration: underline;
    margin-bottom: 5px;
}
.m-expertData .m-expertData_item::after {
    content: url("/common/img/icn_pdf.gif");
    margin-left: 6px;
}


/*
 *2018.10.31 得楽注文 PC用
-------------------------------------------------------------- */
div#tokurakuForm {
	margin-bottom: 40px;
}

div#tokurakuForm div.tokurakuForm_inner {
	width: 830px;
	background: url(/common/img/base/tokuraku_back_pc.png) #fffaee 0 0 no-repeat;
	float: right;
}

div#tokurakuForm div.tokurakuForm_inner div.tokurakuForm_head {
	padding: 114px 23px 0;
	height: 184px;
}

div#tokurakuForm div.tokurakuForm_inner div.tokurakuForm_head h3.tokurakuForm_head_ttl {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	height: 0;
}

div#tokurakuForm div.tokurakuForm_inner div.tokurakuForm_head a.tokurakuForm_head_link {
	display: block;
	margin-top: 10px;
}

div#tokurakuForm div.tokurakuForm_inner ul.tokurakuForm_items {
	padding: 14px 20px 0;
}

div#tokurakuForm div.tokurakuForm_inner ul.tokurakuForm_items li.tokurakuForm_item {
	overflow: hidden;
	padding-top: 20px;
	border-bottom: 1px solid #ccc;
}

div#tokurakuForm div.tokurakuForm_inner ul.tokurakuForm_items li.tokurakuForm_item div.tokurakuForm_item_img {
	width: 90px;
	height: 90px;
	background-color: #fff;
	border: 1px solid #ccc;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	align-items: center;
	margin-bottom: 25px;
	float: left;
}

div#tokurakuForm div.tokurakuForm_inner ul.tokurakuForm_items li.tokurakuForm_item div.tokurakuForm_item_img img {
	width: 75px;
	height: auto;
}

div#tokurakuForm div.tokurakuForm_inner ul.tokurakuForm_items li.tokurakuForm_item div.tokurakuForm_item_date {
	margin-left: 11px;
	float: left;
	width: calc( 100% - 90px - 11px - 159px );
}

div#tokurakuForm div.tokurakuForm_inner ul.tokurakuForm_items li.tokurakuForm_item div.tokurakuForm_item_date p {
	line-height: 1.45;
	display: inline-block;
}

div#tokurakuForm div.tokurakuForm_inner ul.tokurakuForm_items li.tokurakuForm_item div.tokurakuForm_item_date p:first-child {
	margin-bottom: 8px;
	display: block;
}

div#tokurakuForm div.tokurakuForm_inner ul.tokurakuForm_items li.tokurakuForm_item div.tokurakuForm_item_qua {
	display: inline-block;
	float: right;
	margin-top: -2.8em;
}

div#tokurakuForm div.tokurakuForm_inner div.tokurakuForm_foot {
	padding: 19px 20px 26px;
}

div#tokurakuForm div.tokurakuForm_inner div.tokurakuForm_foot p.tokurakuForm_foot_guide {
	text-align: center;
}

div#tokurakuForm div.tokurakuForm_inner div.tokurakuForm_foot div.tokurakuForm_foot_submit {
	margin-top: 15px;
	text-align: center;
	width: 100%;
	cursor: initial;
}

div#tokurakuForm div.tokurakuForm_inner div.tokurakuForm_foot p.tokurakuForm_foot_note {
	margin-top: 39px;
	font-size: 14px;
	font-weight: bold;
}

div#tokurakuForm div.tokurakuForm_inner div.tokurakuForm_foot ul.tokurakuForm_foot_noteList {
	font-size: 14px;
	margin-top: 1px;
}

div#tokurakuForm div.tokurakuForm_inner div.tokurakuForm_foot ul.tokurakuForm_foot_noteList li.tokurakuForm_foot_noteList_item {
	text-indent: -1em;
	padding-left: 1em;
}

/*
 *2018.11.22 肌着2枚組注文エリア PC用
-------------------------------------------------------------- */
.p-itemDetailSkinSet {
	min-width: 830px;
	max-width: 1200px;
	border: 2px solid #da0026;
	display: inline-block;
	float: right;
}

.p-itemDetailSkinSet_ttl {
	font-size: 24px;
	font-weight: bold;
	color: #fff;
	padding: 4px 0 3px 20px;
	background-color: #da0026;
}

.p-itemDetailSkinSet_main {
	padding: 15px 10px 5px;
	background-color: #fff4f6;
	display: inline-block;
	width: 100%;
	min-height: 332px;
}

.p-itemDetailSkinSet_form {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.p-itemDetailSkinSet_2column {
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
	-webkit-column-fill: auto;
	-moz-column-fill: auto;
	column-fill: auto;
	width: 818px;
	height: 300px;
}

.p-itemDetailSkinSet_item {
	width: 406px;
}

.p-itemDetailSkinSet_right {
	margin-left: 15px;
}

.p-itemDetailSkinSet_radio {
	background-color: #fff;
	margin-left: 3px;
}

.p-itemDetailSkinSet_cart,
.p-itemDetailSkinSet_cart .m-btn01_item {
	min-width: 343px;
}

div.tel {
	margin-top: 25px;
	border: solid 3px #da0026;
	background: #fff;
	padding: 8px 0 15px;
	text-align: center;
}

div.tel p.text1 {
	color: #e60000;
	font-size: 115%;
	padding: 8px 0px 10px 0px;
}

div.tel div.wrap2 {
	display: table;
	margin: 0 auto;
}

div.tel p.telnum {
	display: table-cell;
	font-size: 187%;
	font-weight: bold;
	vertical-align: middle;
}

div.tel p.telnum img {
	width: 110px;
	vertical-align: middle;
}

div.tel p.telnum span.hideSP {
	display: inline;
	padding: 0 10px 0 15px;
}

div.tel p.redbox {
	display: table-cell;
	border: solid 1px #db3436;
	color: #e60000;
	padding: 0 14px;
	vertical-align: middle;
}

.hidePC {
	display: none;
}
.hideSP {
	display:table-cell;
}

/* ==============================================================
 * clearfix
 * ファイル末尾に記載、以降追記しない
** =========================================================== */
.visualArea .notes:after,
.dosageForm:after,
.functionalTopics:after,
.functionalTopics .ingredients:after {
  content: " ";
  display: table;
  clear: both;
}